/*--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/

Colors defined at http://www.htmlcsscolor.com/
2E3131 Swamp
FF4046 Radical Red
800000 Maroon - added Janice
434646 Dark Slate
101111 Swamp
5CB3DE Malibu (lighter version of Pacific Blue for accessibility)
0088CC Pacific Blue
006DA3 Cerulean (darker version of Pacific Blue for accessibility)
818181 Gray

676767 Gray
353535 Night Rider (darker Gray)

EFEFEF White Smoke
999999 Nobel
000FFF Blue
986733 Buttered Rum
FDBE0F - added Janice
055580 Dark Cerulean
--*/
html,body{
  background:#FFFFFF;
  font-size: 100%;
  font-family: 'Hind-Regular';
  height: 100%;
}

body {
  display: flex;
  flex-flow: column;
}
body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

ul li{
  padding: 0;
  margin: 0;
}
h1,h2,h3,h4,h5,h6,label,p{
  margin:0;
}

@font-face {
    font-family: 'Karla-Bold';
    src:url(../fonts/Karla-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Muli-Regular';
    src:url(../fonts/Muli-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Hind-Regular';
    src:url(../fonts/Hind-Regular.ttf) format('truetype');
}

/*--header--*/
.kfp-landingpage-banner {
  background: url(../images/homeBanner/slide1b.png) no-repeat ;
  width:100%;
  display: block;
  min-height: 300px;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  position: relative;
}
.header-top {
  padding: .1em 0;
  background-color: #2E3131;
}
.navbar-brand {
    float: left;
  margin-left: 0.8em;
}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-brand h1 a {
    text-decoration: none;
  color:#FFFFFF;
  font-size: 1.2em;
    font-family: 'Karla-Bold';
    text-transform: capitalize;
}
.navbar {
    position: relative;
    min-height: 70px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.navbar-brand {
    float: left;
    height: 0px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
  font-family: 'Karla-Bold';
}
.dropdown-menu {
    min-width: 150px;
    padding: 0px 0;
    border: 1px solid #FFFFFF;
}
/* Use http://bootstrap3-menu.codedorigin.com to generate this section. Then rename navbar-inverse to navbar-custom. */
.navbar-custom { background-color: #2E3131}
.navbar-custom .navbar-nav>.active>a:hover,.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus { background-color: #2E3131}
.navbar-custom .navbar-nav>.active>a,.navbar-custom .navbar-nav>.open>a,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus { background-color: #2E3131}
.dropdown-menu { background-color: #2E3131;text-align:left;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #FFFFFF}
.navbar-custom { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-custom { border-color: #2E3131}
.navbar-custom .navbar-brand { color: #999999}
.navbar-custom .navbar-brand:hover { color: #FFFFFF}
.navbar-custom .navbar-nav>li>a { color: #FFFFFF}
.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus { color: #FDBE0F}
.navbar-custom .navbar-nav>.active>a,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus { color: #FDBE0F}
.navbar-custom .navbar-nav>.active>a:hover, .navbar-custom .navbar-nav>.active>a:focus { color: #FDBE0F}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #800000}
.navbar-custom .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-custom .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FDBE0F}
.navbar-custom .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-custom .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FDBE0F}

.navbar-custom {font-family: 'Karla-Bold';text-align:left;}
.navbar-custom .navbar-nav>li>a { text-align:left;}
.navbar-custom .navbar-nav>.active>a,.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus { text-align:left;}

/* Override the standard jumbotron settings to use our styles */
.jumbotron {
    color: #FFFFFF;
    background-color: #800000;
}

/* Override the standard btn settings to use our styles */
.btn-kfp {
    background-color: #800000;
    color: #FFFFFF;
}

.kfp-fa-bars {
  font-size: 2em;
  color:white;
}

.kfp-landingpage-head-banner {
  margin-top: 2em;
}
.kfp-landingpage-head-banner h1{
  font-size: 5em;
  color:#000000;
  font-family: 'Karla-Bold';
}
.kfp-landingpage-head-banner h1 span{
  color:#2E3131;
}
.header {
  background-color:#2E3131;
  position: relative;
  padding: 1em 0;
  padding-top:0em;
  padding-bottom:1em;
}
/*--panel--*/
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.7em;
  color: #FFFFFF;
  font-family: 'Karla-Bold';
  text-transform: uppercase;
}

.panel > .panel-heading {
    background-image: none;
    background-color: #800000;
}
.panel-body {
    padding: 15px;
  color: #353535;
}
.panel-body > .p {
     margin-top: 0.3em;
}
.gap-right {
  margin-right: 10px;
}
.gap-left {
  margin-left: 10px;
}
/*--content--*/
.control-label {
  color:#2E3131;
  font-family: "Karla-Bold";
}
.affiliated {
  color:#2E3131;
}
.content-text h4{
  font-size: 1.5em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;

}
.content-text p{
  font-size: 1em;
  color: #353535;
  line-height: 1.8em;
  margin-bottom: 1em;
}
.content-text ul{
 /*float: left;*/
  color: #353535;
  line-height: 1.8em;
  margin-left: 0em;
  padding-left: 0em;
}
.content-text li{
  list-style:none;
  color: #353535;
  line-height: 1.8em;
  margin-left: 1em;
  padding-left: 1em;
  text-indent: -1em;
}
.content-top {
  padding-bottom: 3em;
}
.content-top:nth-child(2) {
  padding-bottom: 0em;
}
/*--join check marks--*/
i.glyphicon.glyphicon-ok {
  padding-right: 10px;
}
/*--//join check marks--*/
/*--contest--*/
.photo-contest h2{
  font-size: 3em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;

}
.photo-contest h3{
  font-size: 2em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;

}
.photo-contest h4{
  font-size: 1.5em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;

}
.photo-contest p{
  font-size: 1em;
  color: #2E3131;
  line-height: 1.8em;
  margin-bottom: 1em;
}

.photo-contest ul{
  list-style:disc ;
  float: left;
  color:#2E3131;
  line-height: 1.8em;
  margin-left: 0em;
  padding-left: 0em;
}
.photo-contest ol {
  list-style:decimal ;
  float: left;
  color:#2E3131;
  line-height: 1.8em;
  margin-left: 0em;
  padding-left: 0em;
}
.photo-contest ol li{
  list-style:decimal ;
  float: none;
}
.photo-contest ol li ul {
  list-style:none ;
  float: none;
}
.photo-contest ol li ul li {
  list-style:disc ;
  float: none;
}

.photo-contest ol li ul li ul {
  list-style:none ;
  float: none;
}

.photo-contest ol li ul li ul li {
  list-style:circle ;
  float: none;
}
.photo-contest ol li ul li ul li ul  {
  list-style:none ;
  float: none;
}
.photo-contest ol li ul li ul li ul li {
  list-style:none ;
  float: none;
}
.photo-contest li {
  margin-left: 1em;
  padding-left: 1em;
  text-indent: 0em;
}
.photo-contest emphasis1 {
  text-decoration:underline ;
}
.photo-contest dl{
    font-size: 1.5em;
    font-weight: bold;
}

.photos-index-head {
  margin-top: 6px;
  margin-left: 12px;
  margin-bottom: 6px;
}

/*--//contest--*/
/*--jbh--*/
.jbh table, th, td {
  border: 1px solid black;
  text-align: left;
  margin-left:auto;
  margin-right:auto;
}

.jbh h1{
  font-size: 3.5em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}
.jbh h2{
  font-size: 3em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}
.jbh h3{
  font-size: 2em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}
.jbh h4{
  font-size: 1.5em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}
.jbh h5{
  font-size: 1.5em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  margin-bottom: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}
.jbh p{
  font-size: 1em;
  color: #2E3131;
  line-height: 1.8em;
  margin-bottom: 1em;
}
.test-info {
  border-bottom: 2px solid#a9a685;
  border-left: 2px solid #a9a685;
  border-right: 2px solid #a9a685;
  padding: 2em 1em;
}
/*--//jbh--*/

/*-kfp-events--*/

.kfp-top-event img {
  border: 2px solid black; 
  margin: 3px
}
.kfp-events h2{
  font-size:3em;
  color:#2E3131;
  font-family: 'Karla-Bold';
  text-align: center;
}
.kfp-top-event h4{
  font-size:1.6em;
  font-family: 'Karla-Bold';
  margin: 0.5em 0;
}
.kfp-top-event h4 a{
  color:#800000; /* #FF4046; */
  text-decoration: none;
}

.kfp-top-event h4 a:hover a:focus a:active{
  color:#005580;
  text-decoration: underline;
  text-decoration-color:#005580;
}

.kfp-top-event p{
  font-size: 1em;
    color:#353535;
    line-height: 1.8em;
    margin: 0.5em 0 0;
    text-align: left;
}
.kfp-top-event span{
  font-size: 1em;
    color: #353535;
    line-height: 1.8em;
    margin: 0.5em 0;
}
.kfp-events-top {
  margin-top: 2.5em;
}
i.glyphicon.glyphicon-calendar {
  margin-right: 7px;
}
/*-//kfp-events--*/
/*--footer--*/
.footer{
  background: #2E3131;
  padding:5em 0;
  position: relative;
  margin-top: auto;
}
ul.list1{
  padding:0;
  list-style:none;
}
.footer-head h4,.footer-head1 h4{
  color:#FFFFFF;
  margin-top: .5em;
  margin-bottom: .5em;
  font-family: 'Karla-Bold';
  font-size: 1.6em;
}
ul.list1 li a{
  color: #FFFFFF;
  margin: 0.5em 0;
  display:inline-block;
  font-size: 1em;
}
ul.list1 li a:hover{
  text-decoration:none;
  color:#800000; /* #FF4046; */
}

.footer-head1 p{
    color: #FFFFFF;
  font-size: 1em;
  line-height: 1.8em;
}
.footer-new3 p,.footer-head1 p{
    color: #FFFFFF;
  font-size: 1em;
  line-height: 1.8em;
}
.footer-new3 h5 {
  color:#5CB3DE;
  font-size: 1.1em;
  text-decoration: none;
}
.footer-new3 a{
  color:#5CB3DE;
  text-decoration: none;
  font-size: 1.1em;
}
.footer-new3 a:hover,a:focus{
  color:#FFFFFF;
  text-decoration: underline;
}
.footer-bottom{
  text-align:center;
  padding:4em 0 0;
}
.footer-bottom p{
  color:#FFFFFF;
  font-size:1.1em;
}
.footer-bottom p a{
  color:#5CB3DE;
}
.footer-bottom p a:hover{
  color:#FFFFFF;
  text-decoration:none;
}
.footer-new {
  margin-bottom: 1.5em;
}
/*--//footer--*/
.kfp-banner-head {
  background: url(../images/homeBanner/slide1.png) no-repeat ;
  width: 100%;
  min-height: 250px;
  position: relative;
  background-size: cover;
}
.kfp-banner-head h1{
  color:#000000; 
  font-size: 4em;
  text-align: center;
  font-family: 'Karla-Bold';
  padding:1.5em 0 0;
}
.kfp-post-banner-spacer {
    padding: 5em 0;
}
/*--clubs--*/
.kfp-panel-body h5 {
  font-size: 1.4em;
  font-family: 'Karla-Bold';
  margin: 0.4em 0;
  color: #2E3131;
}
.kfp-panel-body h5 a{
  color: #2E3131;
  text-decoration: none;
}
.kfp-panel-body h5 a:hover{
  color: #800000;
}
.kfp-panel-body h6 {
  font-size: 1em;
  font-family: 'Karla-Bold';
  margin: 0.4em 0;
  color: #2E3131;
}
.kfp-panel-body p {
  margin-bottom: 10px;
}


p.regularText {
    display: inline-block;
    margin: 0px 10px 20px;
    text-align: center;
    clear: none;
    border: 1px solid #CCC;
    padding: 20px 30px;
}
/*--//clubs--*/
/*-- gallery --*/
.grid1 {
  padding: 1em 0;
}
.gallery-section{
  padding:1em 0;
  text-align: center;
}
.gallery-grid {
  padding: 1em;
}
a.mask {
  text-decoration: none;
  overflow: hidden;
  display: block;
}
img.zoom-img {
  -webkit-transform: scale(1, 1);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transform: scale(1, 1);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 250ms;
}
img.zoom-img:hover {
  -webkit-transform: scale(1.1);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 750ms;
  -moz-transform: scale(1.1);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 750ms;
  overflow: hidden;
}
/*-- gallery --*/
/*--newsletter--*/

.kfp-newsletters {
    font-size: 1em;
}
.kfp-newsletters h4 {
    font-size: 1.5em;
    padding: 0.5em 0;
    font-family: 'Karla-Bold';
    color: #2E3131;
}
.kfp-newsletters li{
  margin: 0px 0px 0px 0px;
  list-style:none;
  padding:0.2em 0 0 0;
}
.kfp-newsletters li {
  color:#838383;
}
.kfp-newsletters li i{
  width: 17px;
  height: 17px;
  background: url(../images/img-sprite.png)no-repeat -562px -40px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
}
ul.kfp-newsletters {
  padding: 0em 0 0 0;
  margin: none;
}
/*--//newsletter--*/
/*--contact--*/
.kfp-map iframe{
  width: 100%;
  border:none;
  padding: 0 15px;
  min-height:380px;
}
.address-grid p{
  margin: 0px 0px 0px 0px;
}
/*--//contact--*/


a.kfpbuttonlink:link, a.kfpbuttonlink:visited {
  color: white;
  font-weight: bold;
  background-color: dodgerblue;
  border: 2px solid dodgerblue;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  text-align: center;
  border-radius: 8px;
  margin-top: 6px;
  margin-bottom: 6px;
}
a.kfpbuttonlink:hover, a.kfpbuttonlink:active {
  color: white;
  background-color: #800000;
  border-color: #800000;
  text-decoration: underline;
}

a.kfplink{
  color:#006DA3;
  text-decoration: none;
  text-decoration-color: #006DA3;

  /*font-weight: bold;*/
}
a.kfplink:hover,focus, active{
  color:#005580;
  text-decoration: underline;
  text-decoration-color:#005580;
}
a.kfpjumbolink{
  color:lightskyblue;
  text-decoration: none;
  text-decoration-color:lightskyblue;
}
a.kfpjumbolink:hover,focus{
  color:dodgerblue;
  text-decoration: underline;
  text-decoration-color:dodgerblue;
}
/*--form--*/
.form-horizontal .control-label {
  text-align: left;
}
/*--//form--*/
/*--calendar--*/
/* added styles to allow text to wrap at small screen size and modified Bk color - janice */
.calendar-label {
  display:  block;
  background-color: #FDBE0F;
  text-align: left;
  font-size: 1.3em;
  font-family: 'Karla-Bold';
  margin-bottom: 0.5em;
  border-radius: .25em;
  color: #000; /*-- #fff; --*/
  padding: .2em .6em .3em;
  line-height: 1;
}

.calendar-text p{
  font-size: 1em;
  color: #353535;
  line-height: 1.8em;
}
.calendar-text ul{
  color: #353535;
  line-height: 1.8em;

}
.calendar-text li{
  color: #353535;
  line-height: 1.8em;
}

/*--//calendar--*/
/*--responsive--*/
@media(max-width:1366px){
}
@media(max-width:1280px){
.navbar-brand h1 a {
   font-size: 1em;
}
.nav > li > a {
   padding: 10px 10px;
}
.navbar-nav {
    margin:4px 0 0;
}
.navbar-brand {
    padding: 0px 30px;
}
}
@media(max-width:1024px){
/* 1024 is breakpoint for menu to collapse to icon.
Set breakpoint to avoid having the fullsize menu overlapping with the logo.
*/
.navbar-header {
   float: none;
}
.navbar-toggle {
   display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-text {
    float: none;
    margin: 15px 0;
}
    /* since 3.1.0 */
.navbar-collapse.collapse.in {
    display: block!important;
}
.collapsing {
    overflow: hidden!important;
}

.kfp-banner-head h1 {
  font-size: 4em;
  padding:1em 0 0;
}
.kfp-banner-head {
  min-height: 200px;
}
.kfp-landingpage-head-banner h1 {
  font-size: 4em;
}
.kfp-landingpage-banner {
    min-height: 250px;
}
.content-text h5 {
  font-size: 1.2em;
}
.content-text {
  width: 82%;
}
.content-top {
  padding-bottom: 2em;
}
.photo-contest h5 {
  font-size: 1.2em;
}
.photo-contest {
  width: 100%;
}
.jbh h5 {
  font-size: 1.2em;
}

.kfp-top-event h4 {
  font-size: 1.3em;
  color: #2E3131;
}
.footer-new2 p, .footer-head1 p {
  font-size: 0.8em;
}
.footer {
  padding: 4em 0;
}
.footer-bottom {
  padding: 3em 0 0;
}
.kfp-post-banner-spacer {
  padding: 4em 0;
}
.gallery-section {
    padding: 1em 0;
}
.gallery-grid {
    float: left;
    width: 33.3%;
}
}
@media(max-width:768px){
.kfp-banner-head h1 {
  font-size: 4em;
  padding:1em 0 0;
}
.kfp-banner-head {
  min-height: 200px;
}
.kfp-landingpage-head-banner h1 {
  font-size: 4em;
}
.kfp-landingpage-banner {
    min-height: 250px;
}
.content-top {
  padding-bottom: 0em;
}
.wel {
  margin-bottom: 1em;
}
.kfp-events h2 {
  font-size: 2.5em;
}
.kfp-top-event h4 {
  font-size: 1.1em;
  color: #2E3131;
}
.kfp-top-event p {
  font-size: 0.9em;
}
.footer-head,.footer-head1 {
  width: 50%;
  float: left;
}
.footer-new1 {
  width: 24%;
}
.footer-new2 {
  width: 69%;
}
.footer {
  padding: 4em 0 3em;
}
.footer-new2 p, .footer-head1 p {
  font-size: 0.9em;
}
.kfp-post-banner-spacer {
  padding: 3em 0;
}
.gallery-section {
    padding: 1em 0;
}
}
@media(max-width:640px){

.navbar-nav {
    float: none;
    margin: 0;
    text-align: left;
}
.navbar-brand {
    padding: 0px 0px;
}
.header-top {
    padding: .1em 0;
}
.calendar-date span {
  font-size: 2.4em;
}
.calendar-text small {
  font-size: 0.9em;
}
.kfp-banner-head h1 {
  font-size: 3em;
  padding:.7em 0 0;
}
.kfp-banner-head {
  min-height: 150px;
}
.kfp-landingpage-head-banner h1 {
  font-size: 3em;
}
.kfp-landingpage-banner {
    min-height: 200px;
}
.kfp-top-event {
  text-align: center;
  margin-bottom: 1em;
}
.kfp-top-event img{
  margin: 0 auto;
}
.kfp-events h2 {
  font-size: 2.5em;
  margin-bottom: 0.8em;
}
.kfp-events-top {
  margin-top: 0;
}
.footer-new1 {
  width: 27%;
}
.footer-head h4, .footer-head1 h4 {
  color: #FFFFFF;
  margin-bottom: 0.5em;
}
.photo-contest h2{
  font-size: 2.5em;
}
.photo-contest h3{
  font-size: 1.5em;
}
.photo-contest dl{
    font-size: 1.2em;
    font-weight: bold;
}
.jbh h1{
  font-size: 3em;
}
.jbh h2{
  font-size: 2.5em;
}
.jbh h3{
  font-size: 1.5em;
}
.jbh h4{
  font-size: 1.3em;
}
}
@media(max-width:480px){
.navbar-brand h1 a {
    font-size: 0.9em;
}
.kfp-map iframe {
    min-height: 250px;
}
.kfp-landingpage-head-banner {
  float: left;
  width: 100%;
}
.kfp-banner-head h1 {
  font-size: 2em;
  padding:.7em 0 0;
}
.kfp-banner-head {
  min-height: 100px;
}
.kfp-landingpage-head-banner h1 {
  font-size: 2em;
}
.kfp-landingpage-banner {
    min-height: 150px;
}
.content-text p {
  font-size: 0.9em;
}
.content-text ul li {
  font-size: 0.9em;
}
.photo-contest p {
  font-size: 0.9em;
}
.photo-contest ul li {
  font-size: 0.9em;
}
.jbh p {
  font-size: 0.9em;
}

.calendar-text p {
  font-size: 0.9em;
}
.calendar-text ul li {
  font-size: 0.9em;
}
.kfp-events h2 {
  font-size: 2em;
}
.footer-bottom {
  padding: 2em 0 0;
}
.footer-head, .footer-head1 {
  width: 100%;
}
.footer {
  padding: 3em 0 2em;
}
.footer-new2 p {
  width: 55%;
}
.photo-contest h2{
  font-size: 1.5em;
}
.photo-contest h3{
  font-size: 1.2em;
}
.jbh h1{
  font-size: 2em;
}
.jbh h2{
  font-size: 1.5em;
}
.jbh h3{
  font-size: 1.2em;
}
.jbh h4{
  font-size: 1.0em;
}
.kfp-post-banner-spacer {
  padding: 2em 0;
}
.gallery-section {
    padding: 1em 0;
}
}
@media(max-width:320px){
.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
.kfp-map iframe {
    min-height: 200px;
}
.header-top {
    padding: 0.1em 0;
}
.navbar-brand h1 a {
    font-size: 0.8em;
}
.header {
  padding: 0.5em 0;
}
.calendar-date span {
  font-size: 1.5em;
}
.calendar-text small {
  font-size: 0.6em;
}
.kfp-banner-head h1 {
  font-size: 2em;
  padding:.7em 0 0;
}
.kfp-banner-head {
  min-height: 100px;
}
.kfp-landingpage-head-banner h1 {
  font-size: 2em;
}
.kfp-landingpage-banner {
    min-height: 150px;
}
.wel {
  padding: 0;
}
.kfp-top-event {
  padding: 0;
}
.footer-head, .footer-head1 {
  padding: 0;
}
.footer-head h4, .footer-head1 h4 {
  font-size: 1.3em;
}
ul.list1 li a {
  margin: 0.3em 0;
  font-size: 0.9em;
}
.footer-bottom p {
  font-size: 0.9em;
}
.footer {
  padding: 2em 0 1.5em;
}
.footer-bottom {
  padding: 1em 0 0;
}
.footer-new2 p {
  width: 100%;
}
.kfp-post-banner-spacer {
  padding: 1.5em 0;
}
.kfp-map iframe {
  padding: 0;
  min-height: 360px;
}
.kfp-newsletter li a {
  font-size: 0.9em;
}
.kfp-newsletter li {
  padding: 0.2em 0;
}
.gallery-section {
    padding: 1em 0;
}
.gallery-grid {
   padding: 0 0 1em;
    width: 100%;
}

}

